<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'sr_cr', version '2.1'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Доступни додаци за упис на курс';
$string['addinstance'] = 'Додај метод';
$string['ajaxnext25'] = 'Следећих 25...';
$string['ajaxoneuserfound'] = 'Пронађен је 1 корисник';
$string['ajaxxusersfound'] = 'Пронађено је {$a} корисника';
$string['assignnotpermitted'] = 'Немате овлашћења или не можете да доделите улоге на овом курсу';
$string['bulkuseroperation'] = 'Операција за масовно управљање корисницима';
$string['configenrolplugins'] = 'Молимо да иаберете све потребне додатке и потом их поређате одговарајућим редоследодом';
$string['custominstancename'] = 'Назив прилагођене инстанце';
$string['defaultenrol'] = 'Додај инстанце новим курсевима';
$string['defaultenrol_desc'] = 'Могуће је додати овај додатак свим новим курсевима.';
$string['deleteinstanceconfirm'] = 'Да ли заиста желите да обришете инстанцу додатка за упис "{$a->name}" који има {$a->users} уписаних корисника?';
$string['durationdays'] = '{$a} дан(а)';
$string['enrol'] = 'Упиши';
$string['enrolcandidates'] = 'Неуписани корисници';
$string['enrolcandidatesmatching'] = 'Поклапање са неуписаним корисницима';
$string['enrolcohort'] = 'Упиши кохорту';
$string['enrolcohortusers'] = 'Упиши полазнике';
$string['enrollednewusers'] = 'Број успешно уписаних нових корисника: {$a}';
$string['enrolledusers'] = 'Уписани корисници';
$string['enrolledusersmatching'] = 'Поклапање са уписаним корисницима';
$string['enrolme'] = 'Упиши ме на овај курс';
$string['enrolmentinstances'] = 'Методе уписа на курс';
$string['enrolmentnew'] = 'Нови полазник курса {$a}';
$string['enrolmentnewuser'] = '{$a->user} се уписао на курс "{$a->course}"';
$string['enrolmentoptions'] = 'Опције уписа';
$string['enrolments'] = 'Уписи';
$string['enrolnotpermitted'] = 'Немате овлашћења или Вам није допуштено да уписујете кориснике на овај курс';
$string['enrolperiod'] = 'Период трајања уписа на курс';
$string['enroltimeend'] = 'Упис престаје';
$string['enroltimestart'] = 'Упис почиње';
$string['enrolusage'] = 'Инстанце / уписи';
$string['enrolusers'] = 'Упиши полазнике';
$string['errajaxfailedenrol'] = 'Неуспешан покушај уписа корисника';
$string['errajaxsearch'] = 'Грешка приликом претраживања корисника';
$string['erroreditenrolment'] = 'Дошло је до грешке приликом покушаја да се уреди упис кориниска';
$string['errorenrolcohort'] = 'Грешка у креирању инстанце уписа на овом курсу засноване на синхронизацији са кохортом.';
$string['errorenrolcohortusers'] = 'Грешка приликом уписивања чланова кохорте на овај курс.';
$string['errorwithbulkoperation'] = 'Дошло је до грешке приликом обраде ваше масовне промене уписа';
$string['extremovedaction'] = 'Спољна акција исписивања са курса';
$string['extremovedaction_help'] = 'Изаберите акцију која ће бити извршена када информација о корисниковом упису на курс нестане из спољашњег извора уписа. Имајте у виду да се неки кориснички подаци и подешавања бришу из курса приликом исписивања са истог.';
$string['extremovedkeep'] = 'Задржи корисникa уписаним';
$string['extremovedsuspend'] = 'Онемогући упис на курс';
$string['extremovedsuspendnoroles'] = 'Онемогући упис на курс и уклони улоге';
$string['extremovedunenrol'] = 'Испиши корисника са курса';
$string['finishenrollingusers'] = 'Заврши са уписом корисника';
$string['invalidenrolinstance'] = 'Неисправна инстанца уписа';
$string['invalidrole'] = 'Неисправна улога';
$string['manageenrols'] = 'Управљање додацима за упис';
$string['manageinstance'] = 'Управљање';
$string['nochange'] = 'Без промене';
$string['noexistingparticipants'] = 'Нема постојећих корисника';
$string['noguestaccess'] = 'Гости немају право приступа овом курсу. Молимо, покушајте да се пријавите на систем.';
$string['none'] = 'Ниједан';
$string['notenrollable'] = 'Овај курс није могуће самостално уписати.';
$string['notenrolledusers'] = 'Други корисници';
$string['otheruserdesc'] = 'Следећи корисници нису уписани на овај курс али имају улоге, наслеђене или додељене унутар њега.';
$string['participationactive'] = 'Активно';
$string['participationstatus'] = 'Статус';
$string['participationsuspended'] = 'Суспендовано';
$string['periodend'] = 'до {$a}';
$string['periodstart'] = 'од {$a}';
$string['periodstartend'] = 'од {$a->start} до {$a->end}';
$string['recovergrades'] = 'Врати старе оцене корисника ако је то могуће';
$string['rolefromcategory'] = '{$a->role} (Наслеђена из категорије курса)';
$string['rolefrommetacourse'] = '{$a->role} (Наслеђено из надређеног курса)';
$string['rolefromsystem'] = '{$a->role} (Додељено на нивоу сајта)';
$string['rolefromthiscourse'] = '{$a->role} (Додељено у овом курсу)';
$string['startdatetoday'] = 'Данас';
$string['synced'] = 'Синхронизовано';
$string['totalenrolledusers'] = 'уписаних корисника: {$a}';
$string['totalotherusers'] = '{$a} других корисника';
$string['unassignnotpermitted'] = 'На овом курсу немате овлашћења да укидате улоге корисницима';
$string['unenrol'] = 'Испис са курса';
$string['unenrolconfirm'] = 'Да ли стварно желите да да испишете корисника "{$a->user}" са курса "{$a->course}"?';
$string['unenrolme'] = 'Испиши ме са курса {$a}';
$string['unenrolnotpermitted'] = 'Немате овлашћења или не можете да испишите овог корисника са овог курса';
$string['unenrolroleusers'] = 'Испиши кориснике';
$string['uninstallconfirm'] = 'Намеравате да комплетно обришете додатак за упис \'{$a}\'. То ће у бази података потпуно обрисати све што је повезано са овим типом уписа. Да ли сте СИГУРНИ да желите да наставите?';
$string['uninstalldeletefiles'] = 'Сви подаци повезани са додатком за упис \'{$a->plugin}\' су обрисани из базе података. Да бисте завршили брисање (и спречили да се додатак сам реинсталира), потребно је да сада са сервера обришете овај директоријум: {$a->directory}';
$string['unknowajaxaction'] = 'Затражена је непозната акција';
$string['unlimitedduration'] = 'Неограничено';
$string['usersearch'] = 'Тражи';
$string['withselectedusers'] = 'Са изабраним корисницима';
