<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'sr_cr', version '2.1'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assumingcertainty'] = 'Нисте изабрали колико сте сигурни у свој одговор. Претпоставља се: {$a}.';
$string['certainty1'] = 'Не баш (мање од 67%)';
$string['certainty2'] = 'Прилично (више од 67%)';
$string['certainty3'] = 'Веома (више од 80%)';
$string['howcertainareyou'] = 'Колико сте сигурни? {$a}';
$string['markadjustment'] = 'На основу тога колико сте сигурни у свој одговор, ваша полазна оцена {$a->rawmark} је подешена на {$a->mark}.';
$string['pluginname'] = 'Одложене повратне информације са CBM (Certaininty Based Marking)';
