<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'sr_cr', version '2.1'.
 *
 * @package     qtype_description
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingdescription'] = 'Додавање описа';
$string['description'] = 'Опис';
$string['description_help'] = 'Опис није право питање, већ једноставно пружа могућност да у оквиру теста буде приказан текст, попут упутства како се неко питање решава и сл. Ово је слично ресурсу Натпис на главној страници курса.

Текст "питања" Опис се приказује како током покушаја решавања теста тако и на страници за преглед. Опште повратна информације се приказују само на страници за преглед теста.';
$string['descriptionsummary'] = 'Ово у ствари није питање. Уместо тога, ово је начин да у тест додате  инструкције, рубрике или други садржај активности. Ово је слично као када се користи ресурс \'Натпис\' да би се додао садржај на главну страницу курса.';
$string['editingdescription'] = 'Уређивање описа';
$string['informationtext'] = 'Текст информације';
