<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ordering', language 'sr_cr', version '2.1'.
 *
 * @package     qtype_ordering
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absoluteposition'] = 'Апсолутна позиција';
$string['addmultipleanswers'] = 'Додај још {$a} ставке/и';
$string['addsingleanswer'] = 'Додајте још једну ставку';
$string['allornothing'] = 'Све или ништа';
$string['answer'] = 'Текст ставке';
$string['correctorder'] = 'Исправан редослед за ове ставке је следећи:';
$string['defaultanswerformat'] = 'Подразумевани формат одговора';
$string['defaultquestionname'] = 'Превуците следеће ставке у исправан редослед.';
$string['editingordering'] = 'Уређивање редоследа питања';
$string['gradedetails'] = 'Детаљне информације о оцени';
$string['gradingtype'] = 'Врста оцењивања';
$string['horizontal'] = 'Хоризонтално';
$string['layouttype'] = 'Распоред ставки на страници';
$string['layouttype_help'] = 'Изаберите да ли ћете ставке приказати вертикално или хоризонтално.';
$string['longestcontiguoussubset'] = 'Најдужи непрекинути подскуп';
$string['longestorderedsubset'] = 'Најдуже поређани подскуп';
$string['noresponsedetails'] = 'Нажалост, нема доступних детаљних информација о одговору на ово питање.';
$string['noscore'] = 'Нема резултата';
$string['notenoughanswers'] = 'Питања типа \'Редослед ставки (одговора)\' мора имати више {$a} одговора.';
$string['pluginname'] = 'Ређање ставки (одговора)';
$string['pluginname_help'] = 'Неколико ставки (одговора) је приказана насумичним тј. набацаним редоследом. Ставке се могу превући и поређати у смислени редослед.';
$string['pluginname_link'] = 'question/type/ordering';
$string['pluginnameadding'] = 'Додавање питања типа \'Ређање ставки (одговора)\'';
$string['pluginnameediting'] = 'Уређивање питања типа \'Ређање ставки (одговора)\'';
$string['pluginnamesummary'] = 'Поређајте измешане ставке (одговоре) у смислен распоред.';
$string['positionx'] = 'Позиција {$a}';
$string['relativeallpreviousandnext'] = 'Релативно у односу на СВЕ претходне и ставке које следе';
$string['relativenextexcludelast'] = 'Релативно у односу на ставку која следи (искључујући последњу)';
$string['relativenextincludelast'] = 'Релативно у односу на ставку која следи (укључујући последњу)';
$string['relativeonepreviousandnext'] = 'Релативно у односу на претходне и ставке које следе';
$string['relativetocorrect'] = 'Релативно у односу на тачну позицију';
$string['removeeditor'] = 'Уклоните HTML едитор';
$string['removeitem'] = 'Уклоните ставку која се може превући';
$string['scoredetails'] = 'Ево резултата за сваку ставку у овом одговору:';
$string['selectall'] = 'Изаберите све ставке';
$string['selectcontiguous'] = 'Изаберите континуирани подскуп ставки';
$string['selectcount'] = 'Величина подскупа';
$string['selectcount_help'] = 'Број ставки које ће бити приказане када се питање појави у тесту.';
$string['selectrandom'] = 'Изаберите насумични подскуп ставки';
$string['selecttype'] = 'Тип приказа ставки';
$string['selecttype_help'] = 'Изаберите да ли желите да прикажете све ставке или подскуп ставки.';
$string['showgrading'] = 'Детаљније информације о оцењивању';
$string['showgrading_help'] = 'Изаберите да ли желите да прикажете или сакријете детаље израчунавања резултата када полазник прегледа одговор на питање типа \'Ређање ставки (одговора)\'.';
$string['vertical'] = 'Вертикално';
