<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'sr_cr', version '2.1'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Кликни на линк {$a} за преузимање датотеке.';
$string['clicktoopen2'] = 'Кликни на линк {$a} за приказ датотеке.';
$string['configdisplayoptions'] = 'Изаберите све опције које треба да буду доступне. Постојећа подешавања неће бити измењена. Држите CTRL тастер да бисте изабрали више поља.';
$string['configframesize'] = 'Када се веб страница или постављена  датотека приказује унутар оквира, ово ће бити висина (у пикселима) горњег оквира (који садржи навигацију).';
$string['configparametersettings'] = 'Ово подешавање задаје стандардне вредности за опцију "Параметри" која се налази на обрасцу за постављање нових ресурса у курс. Након првог коришћења, оно постаје и стандардно својство за индивидуалне кориснике.';
$string['configpopup'] = 'Кад се додаје нови ресурс који је могуће приказати у искачућем прозору, да ли ова опција треба стандарно да буде омогућена?';
$string['configpopupdirectories'] = 'Да ли би требало да искачући прозори по подразумеваном подешавању приказују линкове директоријума?';
$string['configpopupheight'] = 'Која висина треба бити подразумевана за нове искачуће прозоре?';
$string['configpopuplocation'] = 'Да ли би требало да по подразумеваном подешавању искачући прозори показују локацијску траку?';
$string['configpopupmenubar'] = 'Да ли би требало да искачући прозори по подразумеваном подешавању приказују траку менија?';
$string['configpopupresizable'] = 'Да ли би требало да искачући прозори по подразумеваном подешавању имају промењиве димензије?';
$string['configpopupscrollbars'] = 'Да ли би требало да искачући прозори по подразумеваном подешавању имају (scroll) траку за преглед различитих делова садржаја?';
$string['configpopupstatus'] = 'Да ли би требало да искачући прозори по подразумеваном подешавању имају статусну траку?';
$string['configpopuptoolbar'] = 'Да ли би требало да искачући прозори по подразумеваном подешавању имају палету алата?';
$string['configpopupwidth'] = 'Која би ширина требала бити подразумевана за нове искачуће прозоре?';
$string['contentheader'] = 'Садржај';
$string['displayoptions'] = 'Доступне опције приказа';
$string['displayselect'] = 'Приказ';
$string['displayselect_help'] = 'Ово подешавање, заједно са типом датотеке, и зависно од тога да ли веб читач дозвољава уграђивање, одређује како ће датотека бити приказана. Могуће су следеће опције:

* Аутоматски - најбоља опција за приказ датотеке се бира аутоматски
* Угради - датотека се приказује унутар странице испод навигационе траке заједно са описом датотеке и било којим блоком
* Обавезно преузимање - од корисника се тражи да преузме датотеку
* Отворено - само се приказује датотека у прозору веб читача
* У искачућем прозору - датотека се приказује у  искачућем прозору без менија и адресне траке
* У оквиру - датотека се приказује у оквиру испод навигационе траке и описа датотеке
* Нови прозор - датотека се приказује у новом прозору са менијем и адресном траком';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Изаберите тип приказа. На жалост, нису сви типови погодни за све датотеке.';
$string['encryptedcode'] = 'Шифрирани кôд';
$string['filenotfound'] = 'Нажалост, датотека није пронађена';
$string['filterfiles'] = 'Примените филтере на садржај датотеке';
$string['filterfilesexplain'] = 'Изаберите тип филтрирања садржаја. Имајте на уму да то може изазавати проблеме код неких Flash и Java аплета. Молимо, проверите да ли су све текстуалне датотеке у UTF-8 кодном распореду.';
$string['filtername'] = 'Аутоматско линковање назива ресурса';
$string['forcedownload'] = 'Обавезно преузимање';
$string['framesize'] = 'Висина оквира';
$string['legacyfiles'] = 'Пребацивање старе датотеке курса';
$string['legacyfilesactive'] = 'Активно';
$string['legacyfilesdone'] = 'Завршено';
$string['modulename'] = 'Датотека';
$string['modulenameplural'] = 'Датотеке';
$string['neverseen'] = 'Никад виђено';
$string['notmigrated'] = 'Нажалост, овај наслеђени тип ресурса ({$a}) још није пребачен.';
$string['optionsheader'] = 'Опције';
$string['page-mod-resource-x'] = 'Било која страница модула \'Датотека\'';
$string['pluginadministration'] = 'Администрација модула за датотеке';
$string['pluginname'] = 'Датотека';
$string['popupheight'] = 'Висина искачућег прозора (у пикселима)';
$string['popupheightexplain'] = 'Одређује подразумевану висину искачућег прозора';
$string['popupresource'] = 'Овај ресурс треба да се појави у искачућем прозору.';
$string['popupresourcelink'] = 'Ако није, кликните овде: {$a}';
$string['popupwidth'] = 'Ширина искачућег прозора (у пикселима)';
$string['popupwidthexplain'] = 'Одређује подразумевану ширину искачућег прозора';
$string['printheading'] = 'Прикажи назив ресурса';
$string['printheadingexplain'] = 'Прикажи назив ресурса изнад садржаја? Неки типови приказа не могу да прикажу назив ресурса, чак и када је ова опција омогућена.';
$string['printintro'] = 'Прикажи опис датотеке';
$string['printintroexplain'] = 'Прикажи опис ресурса испод садржаја? Неки типови приказа не могу да прикажу опис ресурса, чак и ако је ова опција омогућена.';
$string['resource:exportresource'] = 'Извези ресурс';
$string['resource:view'] = 'Приказ ресурса';
$string['resourcecontent'] = 'Датотеке и поддиректоријуми';
$string['selectmainfile'] = 'Молимо, изаберите главну датотеку кликом на иконицу крај назива датотеке.';
