<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'sr_cr', version '2.1'.
 *
 * @package     booktool_importhtml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'Увоз';
$string['errornochapters'] = 'Није могуће пронађи поглавља у изабраној датотеци';
$string['import'] = 'Увоз из HTML-а';
$string['importhtml:import'] = 'Увоз поглавља';
$string['importing'] = 'Увоз';
$string['importingchapters'] = 'Увоз поглавља у књигу';
$string['pluginname'] = 'Увоз књиге у HTML формату';
$string['relinking'] = 'Преповезивање';
$string['type'] = 'Тип';
$string['typeonefile'] = 'Једна HTML датотека са насловима као поглављима';
$string['typezipdirs'] = 'Сваки директоријум представља једно поглавље';
$string['typezipfiles'] = 'Свака HTML датотека представља једно поглавље';
$string['ziparchive'] = 'Zip архива';
$string['ziparchive_help'] = 'Изабери Zip архиву која садржи HTML и друге мултимедијалне садржаје. Називи датотека и директоријума који се завршавају са "_sub" указују на потпоглавља. За једноставне HTML датотеке без уметнутих мултимедијалних садржаја. можете користи команде \'копирај\' и \'налепи\' у едитору текста.';
