<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'sr_cr', version '2.1'.
 *
 * @package     quiz_responses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'Није било могуће учитати опције питања';
$string['include'] = 'Укључи';
$string['pagesize'] = 'Величина странице';
$string['pluginname'] = 'Одговори';
$string['reportresponses'] = 'Одговори';
$string['responses'] = 'Одговори';
$string['responsesdownload'] = 'Преузимање одзива система';
$string['responsesfilename'] = 'одговори';
$string['responsesoptions'] = 'Опције одзива система';
$string['responsesreport'] = 'Извештај о одзивима система';
$string['responsestitle'] = 'Одговори';
$string['responsex'] = 'Одговор {$a}';
$string['rightanswerx'] = 'Тачан одговор {$a}';
$string['showattempts'] = 'Прикажи / преузми само покушаје';
$string['summaryofquestiontext'] = 'Резиме питања';
$string['summaryofresponse'] = 'Резиме датих одговора';
$string['summaryofrightanswer'] = 'Резиме тачних одговора';
