<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_decaf', language 'sr_cr', version '2.1'.
 *
 * @package     theme_decaf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'Боја позадине';
$string['backgroundcolordesc'] = 'Ова опција подешава боју позадине графичке теме.';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Decaf</h2><img src="decaf/pix/screenshot.png" alt="Decaf screenshot" /><h3>Теме - Форум:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Теме - Заслуге (аутори тема)</h3>
<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Теме - Документација:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Пријавите грешку:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description">
<h2>О графичкој теми</h2>
<p>Decaf је тема за Moodle, променљиве ширине, са три ступца, коју је креирао <a href="http://moodle.org/user/view.php?id=390408">Lei Zhang</a>. Тема побољшава употребљивост странице односно сајта, тако што премешта блокове за подешавања на врх странице у тзв. "Moodle навигациони падајући мени". За програмере - тема приказује информације о перформансама система у подножје странице у форми разнобојне плутајуће траке. На тај начин информације о  перформансама постају видљивије, а такође се побољшава употребљивост.</p>';
$string['configtitle'] = 'Подешавања Decaf тема';
$string['customcss'] = 'Прилагођени CSS';
$string['customcssdesc'] = 'Било који CSS који овде унесете биће додат свакој страници што вам омогућава да лакше прилагодите ову тему.';
$string['custommenuafterawesomebar'] = 'Поставите прилагођени мени након навигационог падајућег менија';
$string['custommenuafterawesomebardesc'] = 'Ова опција смешта  прилагођени мени након навигационог падајућег менија. У супротном, он ће се појавити пре менија за  подешавања. (Ово је примењиво само ако је претходна опција укључена).';
$string['custommenuinawesomebar'] = 'Додајте прилагођени мени у навигациони падајући мени';
$string['custommenuinawesomebardesc'] = 'Помера прилагођени мени у навигациони падајући мени. У супротном, он ће се појавити испод заглавља.';
$string['footnote'] = 'Подножје';
$string['footnotedesc'] = 'Садржај овог поља за текст биће приказан у подножју сваке странице.';
$string['hidenavigationblock'] = 'Сакриј блок за навигацију';
$string['hidenavigationblockdesc'] = 'Ово подешавања уклања стандардни блок за навигацију са свих страница.';
$string['hidesettingsblock'] = 'Сакриј блок за подешавања';
$string['hidesettingsblockdesc'] = 'Ово подешавања уклања стандардни блок за подешавања са свих страница.';
$string['logo'] = 'Логотип';
$string['logodesc'] = 'Унесите URL слике коју ћете користити као логотип за овај сајт. Нпр. http://www.yoursite.com/path/to/logo.png';
$string['persistentedit'] = 'Омогући трајни режим уређивања';
$string['persistenteditdesc'] = 'Трајни режим уређивања држи стално укључен режим за уређивање за оне кориснике који имају уређивачка овлашћења. <br />Уређивање блокова и даље може бити независно укључено односно искључено путем опције "Укључи/искључи уређивање" у оквиру администрације курса';
$string['pluginname'] = 'Decaf';
$string['region-side-post'] = 'Десно';
$string['region-side-pre'] = 'Лево';
$string['regionwidth'] = 'Ширина ступца';
$string['regionwidthdesc'] = 'Ово подешава ширину два региона са блоковима који формирају леви и десни стубац.';
$string['searchsettings'] = 'Претражи подешавања...';
$string['showuserpicture'] = 'Прикажи слику корисника';
$string['showuserpicturedesc'] = 'Ово подешавање додаје слику корисника у заглавље странице';
$string['useeditbuttons'] = 'Користи дугмад за уређивање';
$string['useeditbuttonsdesc'] = 'Уместо реда са иконицама, поред сваке активности (ресурса) се појављује дугме за уређивање. Кликом на то дугме појављује се мени са опцијама за уређивање.';
